• \[SOLVED\] Como Instalar teamviewer 9 en antergos ??


    Buenas tardes me gustaría saber como puedo instalar el Teamviewer en antergos ya que lo necesito usar y no hay manera de poder hacerlo ni desde octopi ni desde la consola me da un error de verificación y me dice esto.

    ==> Compilando e instalando el paquete
    ==> Instalar o compilar las dependencias que faltan para teamviewer:
    [sudo] password for sergi:
    error: destino no encontrado: lib32-alsa-lib
    error: destino no encontrado: lib32-libxtst
    ==> ¿Reiniciar la compilación de teamviewer? [s/N]
    ==> ----------------------------------------------
    ==>

    Intento instalar pero no encuentra.

    [[email protected] ~]$ yaourt -S lib32-alsa-lib lib32-libxtst
    error: destino no encontrado: lib32-alsa-lib
    error: destino no encontrado: lib32-libxtst
    [[email protected] ~]$

    A ver si alguien sabe la manera de poder instalarlo y postearlo para poder usarlo, muchas gracias.

    Saludos.

  • Buenas tardes me gustaría saber como puedo instalar el Teamviewer en antergos ya que lo necesito usar y no hay manera de poder hacerlo ni desde octopi ni desde la consola me da un error de verificación y me dice esto.

    ==> Compilando e instalando el paquete
    ==> Instalar o compilar las dependencias que faltan para teamviewer:
    [sudo] password for sergi:
    error: destino no encontrado: lib32-alsa-lib
    error: destino no encontrado: lib32-libxtst
    ==> ¿Reiniciar la compilación de teamviewer? [s/N]
    ==> ----------------------------------------------
    ==>

    Intento instalar pero no encuentra.

    [[email protected] ~]$ yaourt -S lib32-alsa-lib lib32-libxtst
    error: destino no encontrado: lib32-alsa-lib
    error: destino no encontrado: lib32-libxtst
    [[email protected] ~]$

    A ver si alguien sabe la manera de poder instalarlo y postearlo para poder usarlo, muchas gracias.

    Saludos.

  • Hola,

    Tienes activado el repositorio multilib?

    Mira en /etc/pacman.conf, debe estar descomentado (sin ningún # delante)

      
    [multilib]  
    Include = /etc/pacman.d/mirrorlist
    

    Saludos!

  • Buenas así lo tengo compañero. Cierto que me falta des-comentar el muiltilib voy a probar.

    \# trusts (see pacman-key and its man page), as well as unsigned packages.  
    SigLevel = Required DatabaseOptional  
    LocalFileSigLevel = Optional  
    \#RemoteFileSigLevel = Required  
      
    \# NOTE: You must run \`pacman-key --init\` before first using pacman; the local  
    \# keyring can then be populated with the keys of all official Arch Linux  
    \# packagers with \`pacman-key --populate archlinux\`.  
      
    \#  
    \# REPOSITORIES  
    \# - can be defined here or included from another file  
    \# - pacman will search repositories in the order defined here  
    \# - local/custom mirrors can be added here or in separate files  
    \# - repositories listed first will take precedence when packages  
    \# have identical names, regardless of version number  
    \# - URLs will have $repo replaced by the name of the current repo  
    \# - URLs will have $arch replaced by the name of the architecture  
    \#  
    \# Repository entries are of the format:  
    \# [repo-name]  
    \# Server = ServerName  
    \# Include = IncludePath  
    \#  
    \# The header [repo-name] is crucial - it must be present and  
    \# uncommented to enable the repo.  
    \#  
      
    \# The testing repositories are disabled by default. To enable, uncomment the  
    \# repo name header and Include lines. You can add preferred servers immediately  
    \# after the header, and they will be used before the default mirrors.  
      
    \#[testing]  
    \#Include = /etc/pacman.d/mirrorlist  
      
    [core]  
    Include = /etc/pacman.d/mirrorlist  
      
    [extra]  
    Include = /etc/pacman.d/mirrorlist  
      
    \#[community-testing]  
    \#Include = /etc/pacman.d/mirrorlist  
      
    [community]  
    Include = /etc/pacman.d/mirrorlist  
      
    \# If you want to run 32 bit applications on your x86\_64 system,  
    \# enable the multilib repositories as required here.  
      
    \#[multilib-testing]  
    \#Include = /etc/pacman.d/mirrorlist  
      
    \#[multilib]  
    \#Include = /etc/pacman.d/mirrorlist  
      
    \# An example of a custom package repository. See the pacman manpage for  
    \# tips on creating your own repositories.  
    \#[custom]  
    \#SigLevel = Optional TrustAll  
    \#Server = file:///home/custompkgs  
      
      
    [antergos]  
    SigLevel = PackageRequired  
    Include = /etc/pacman.d/antergos-mirrorlist
    

    Gracias.

    Ya lo e activado pero me sigue saliendo esto según e visto la versión 9 no funciona o le falta la validación. Y no veo el teamviewer 8 en AUR como en manjaro que si que esta.

    (Paquete sin soporte: ¡podría ser peligroso!)  
    ==\> ¿Quiere editar PKGBUILD? [S/n] ("A" para anular)  
    ==\> ------------------------------------------------  
    ==\> n  
      
    ==\> dependencias de teamviewer:  
    - bash (ya instalado)  
    - lib32-gcc-libs (ya instalado)  
    - lib32-libxdamage (ya instalado)  
    - lib32-zlib (ya instalado)  
    - lib32-freetype2 (ya instalado)  
    - lib32-alsa-lib (compilando desde AUR)  
    - lib32-libxtst (compilando desde AUR)  
      
      
    ==\> ¿Quiere editar teamviewer.install? [S/n] ("A" para anular)  
    ==\> ----------------------------------------------------------  
    ==\> n  
      
    ==\> Continuar compilando teamviewer? [S/n]  
    ==\> --------------------------------------  
    ==\>   
    ==\> Compilando e instalando el paquete  
    ==\> Instalar o compilar las dependencias que faltan para teamviewer:  
    [sudo] password for sergi:   
    error: destino no encontrado: lib32-alsa-lib  
    error: destino no encontrado: lib32-libxtst  
    ==\> ¿Reiniciar la compilación de teamviewer? [s/N]  
    ==\> ----------------------------------------------  
    ==\>   
    
    

    Saludos y Gracies.

  • @“Cauerpi”:1jalxkp6 said:

    Buenas así lo tengo compañero. Cierto que me falta des-comentar el muiltilib voy a probar.

    .[/quote:1jalxkp6]
    Si pero despues des-comentar el muiltilib ,hay que
    sincronizar database, con

    sudo -Syy 
    

    después prueba otra ves

    Y no veo el teamviewer 8 en AUR como en manjaro que si que esta.

    si esta 8,yo lo tengo instalado

    ==\> teamviewer8 dependencies:  
    > - bash (already installed)  
    > - lib32-gcc-libs (already installed)  
    > - lib32-alsa-lib (already installed)  
    > - lib32-libxtst (already installed)  
    > - lib32-libxdamage (already installed)  
    > - lib32-zlib (already installed)  
    > - lib32-freetype2 (already installed)  
    >   
    >   
    > ==\> Edit teamviewer8.install ? [Y/n] ("A" to abort)  
    > ==\> -----------------------------------------------  
    > ==\>   
    >   
    > 
    
  • Buenas de nuevo.

    [quote:215a91c1] Si pero despues des-comentar el muiltilib ,hay que
    sincronizar database, con

    sudo -Syy 
    

    después prueba otra ves

    Ya lo e echo compañero y sigue igual.

    [[email protected] ~]$ sudo pacman -Syy   
    [sudo] password for sergi:   
    :: Sincronizando las bases de datos de paquetes...  
    core 112,4 KiB 523K/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    extra 1767,0 KiB 1569K/s 00:01 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    community 2,3 MiB 1596K/s 00:01 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    antergos 272,4 KiB 578K/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    [[email protected] ~]$ yaourt -S teamviewer  
      
    ==\> Descargando PKGBUILD para teamviewer desde AUR...  
    x PKGBUILD  
    x teamviewer.install  
    Comment by asuglia (2014-08-03 16:49)  
    A new teamviewer's version is available on the official website. For this reason, the md5 checksum validity check fails while installing the package with yaourt.  
      
    This should be the correct PKGBUILD: http://codepad.org/XB9P4NuK  
      
    I hope that it will be help you in updating the package.  
    Thank you for effort in mantaining it.  
      
    Comment by j3zz4h (2014-08-07 12:31)  
    I can confirm that asuglia's new PKGBUILD is working with the new version on a x86\_64 system.  
    (Linux 3.15.8-1-ARCH \#1 SMP PREEMPT x86\_64 GNU/Linux)  
      
    Comment by MichaelTunnell (2014-08-07 20:08)  
    asuglia's PKGBUILD changes worked for me as well. Thank you asuglia.  
      
    For those interested in the difference, asuglia updated the pkgver (package version) and the MD5SUMS of the downloads. The rest of the PKGBUILD is the same so this package is using the same sources from teamviewer.com.  
      
    Note- A message at the end of the build will be "The Teamviewer daemon must be running for Teamviewer 8 to work." which is true but the package is in fact Teamviewer 9 not 8\. Here is a new teamviewer.install file for this update - http://codepad.org/nJhA59W0  
      
    Comment by FadeMind (2014-08-09 11:12)  
    TeamViewer 9.0 Build 30203 available.  
      
    Comment by killedbymonkeys (2014-08-12 20:52)  
    The new MD5 is decce9d21dbf99d508bb40c9a706e837  
      
    teamviewer 9.0.27891-1 (jue abr 15 12:29:51 CEST 2010)  
    (Paquete sin soporte: ¡podría ser peligroso!)  
    ==\> ¿Quiere editar PKGBUILD? [S/n] ("A" para anular)  
    ==\> ------------------------------------------------  
    ==\> n  
      
    ==\> dependencias de teamviewer:  
    - bash (ya instalado)  
    - lib32-gcc-libs (ya instalado)  
    - lib32-libxdamage (ya instalado)  
    - lib32-zlib (ya instalado)  
    - lib32-freetype2 (ya instalado)  
    - lib32-alsa-lib (compilando desde AUR)  
    - lib32-libxtst (compilando desde AUR)  
      
      
    ==\> ¿Quiere editar teamviewer.install? [S/n] ("A" para anular)  
    ==\> ----------------------------------------------------------  
    ==\> n  
      
    ==\> Continuar compilando teamviewer? [S/n]  
    ==\> --------------------------------------  
    ==\>   
    ==\> Compilando e instalando el paquete  
    ==\> Instalar o compilar las dependencias que faltan para teamviewer:  
    error: destino no encontrado: lib32-alsa-lib  
    error: destino no encontrado: lib32-libxtst  
    ==\> ¿Reiniciar la compilación de teamviewer? [s/N]  
    ==\> ----------------------------------------------  
    ==\>   
    
    

    E visto este post que quizás sirva para Antergos, voy a probar.

    [http://manjaro-es.org/viewtopic.php?p=7887][0]">[http://manjaro-es.org/viewtopic.php?p=7887][1]

    Saludos.

    P.D. Nada que no soy capaz de hacerlo, también e intentado instalar la version 8 y me dice lo mismo que faltan esos dos ficheros pero intento instalarlos y me pide otros y así todo el rato. Como demonios lo instaláis vosotros ?

    [0]: <a href=
    [1]: http://manjaro-es.org/viewtopic.php?p=7887

  • @“Cauerpi”:3tbz96eh said:

    Buenas de nuevo.

    Si pero despues des-comentar el muiltilib ,hay que
    sincronizar database, con

    sudo -Syy 
    

    después prueba otra ves

    Ya lo e echo compañero y sigue igual.

    [[email protected] ~]$ sudo pacman -Syy   
    >> [sudo] password for sergi:   
    >> :: Sincronizando las bases de datos de paquetes...  
    >> core 112,4 KiB 523K/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    >> extra 1767,0 KiB 1569K/s 00:01 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    >> community 2,3 MiB 1596K/s 00:01 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    >> antergos 272,4 KiB 578K/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    >> [[email protected] ~]$ yaourt -S teamviewer  
    >>   
    >> ==\> Descargando PKGBUILD para teamviewer desde AUR...  
    >> x PKGBUILD  
    >> x teamviewer.install  
    >> Comment by asuglia (2014-08-03 16:49)  
    >> A new teamviewer's version is available on the official website. For this reason, the md5 checksum validity check fails while installing the package with yaourt.  
    >>   
    >> This should be the correct PKGBUILD: http://codepad.org/XB9P4NuK  
    >>   
    >> I hope that it will be help you in updating the package.  
    >> Thank you for effort in mantaining it.  
    >>   
    >> Comment by j3zz4h (2014-08-07 12:31)  
    >> I can confirm that asuglia's new PKGBUILD is working with the new version on a x86\_64 system.  
    >> (Linux 3.15.8-1-ARCH \#1 SMP PREEMPT x86\_64 GNU/Linux)  
    >>   
    >> Comment by MichaelTunnell (2014-08-07 20:08)  
    >> asuglia's PKGBUILD changes worked for me as well. Thank you asuglia.  
    >>   
    >> For those interested in the difference, asuglia updated the pkgver (package version) and the MD5SUMS of the downloads. The rest of the PKGBUILD is the same so this package is using the same sources from teamviewer.com.  
    >>   
    >> Note- A message at the end of the build will be "The Teamviewer daemon must be running for Teamviewer 8 to work." which is true but the package is in fact Teamviewer 9 not 8\. Here is a new teamviewer.install file for this update - http://codepad.org/nJhA59W0  
    >>   
    >> Comment by FadeMind (2014-08-09 11:12)  
    >> TeamViewer 9.0 Build 30203 available.  
    >>   
    >> Comment by killedbymonkeys (2014-08-12 20:52)  
    >> The new MD5 is decce9d21dbf99d508bb40c9a706e837  
    >>   
    >> teamviewer 9.0.27891-1 (jue abr 15 12:29:51 CEST 2010)  
    >> (Paquete sin soporte: ¡podría ser peligroso!)  
    >> ==\> ¿Quiere editar PKGBUILD? [S/n] ("A" para anular)  
    >> ==\> ------------------------------------------------  
    >> ==\> n  
    >>   
    >> ==\> dependencias de teamviewer:  
    >> - bash (ya instalado)  
    >> - lib32-gcc-libs (ya instalado)  
    >> - lib32-libxdamage (ya instalado)  
    >> - lib32-zlib (ya instalado)  
    >> - lib32-freetype2 (ya instalado)  
    >> - lib32-alsa-lib (compilando desde AUR)  
    >> - lib32-libxtst (compilando desde AUR)  
    >>   
    >>   
    >> ==\> ¿Quiere editar teamviewer.install? [S/n] ("A" para anular)  
    >> ==\> ----------------------------------------------------------  
    >> ==\> n  
    >>   
    >> ==\> Continuar compilando teamviewer? [S/n]  
    >> ==\> --------------------------------------  
    >> ==\>   
    >> ==\> Compilando e instalando el paquete  
    >> ==\> Instalar o compilar las dependencias que faltan para teamviewer:  
    >> error: destino no encontrado: lib32-alsa-lib  
    >> error: destino no encontrado: lib32-libxtst  
    >> ==\> ¿Reiniciar la compilación de teamviewer? [s/N]  
    >> ==\> ----------------------------------------------  
    >> ==\>   
    >> 
    

    E visto este post que quizás sirva para Antergos, voy a probar.

    [http://manjaro-es.org/viewtopic.php?p=7887][0]">[http://manjaro-es.org/viewtopic.php?p=7887][1]

    Saludos.

    P.D. Nada que no soy capaz de hacerlo, también e intentado instalar la version 8 y me dice lo mismo que faltan esos dos ficheros pero intento instalarlos y me pide otros y así todo el rato. Como demonios lo instaláis vosotros ?

    Si pero mira la diferencia

    : Synchronizing package databases...  
    > testing 27.3 KiB 163K/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    > core 112.4 KiB 115K/s 00:01 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    > xorg115 27.2 KiB 92.5K/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    > xorg115.sig 287.0 B 0.00B/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    > extra 1767.6 KiB 453K/s 00:04 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    > community-testing 8.1 KiB 3.97M/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    > community 2.3 MiB 492K/s 00:05 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    > multilib-testing 1160.0 B 0.00B/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    > multilib 121.2 KiB 124K/s 00:01 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    > antergos 272.4 KiB 168K/s 00:02 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    > catalyst 11.1 KiB 5.40M/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    > catalyst.sig 287.0 B 0.00B/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    > pipelight 23.8 KiB 44.0K/s 00:01 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    > pipelight.sig 543.0 B 0.00B/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    > infinality-bundle 9.5 KiB 4.62M/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    > infinality-bundle.sig 287.0 B 0.00B/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    > infinality-bundle-m... 2.5 KiB 0.00B/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    > infinality-bundle-m... 287.0 B 0.00B/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    > infinality-bundle-fonts 102.6 KiB 85.0K/s 00:01 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    > infinality-bundle-f... 287.0 B 0.00B/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%
    

    No tenes el multilib 121.2 KiB 124K/s 00:01 [######################] 100%
    Hay que des-comentar el muiltilib

      
    > Include = /etc/pacman.d/mirrorlist  
    >   
    > [community-testing]  
    > Include = /etc/pacman.d/mirrorlist  
    >   
    > [community]  
    > Include = /etc/pacman.d/mirrorlist  
    >   
    > \# If you want to run 32 bit applications on your x86\_64 system,  
    > \# enable the multilib repositories as required here.  
    >   
    > [multilib]  
    > Include = /etc/pacman.d/mirrorlist
    

    : <a href=
    [1]: http://manjaro-es.org/viewtopic.php?p=7887

  • Hola,Cauerpi, por pasos:

    [b:2beusxez]1- Paso: Habilita el repositorio multilib, según veo-abajo- no lo tienes habilitado.[/b:2beusxez]

    [[email protected] ~]$ sudo pacman -Syy
    [sudo] password for sergi:
    :: Sincronizando las bases de datos de paquetes…
    core 112,4 KiB 523K/s 00:00 [######################] 100%
    extra 1767,0 KiB 1569K/s 00:01 [######################] 100%
    community 2,3 MiB 1596K/s 00:01 [######################] 100%
    antergos 272,4 KiB 578K/s 00:00 [######################] 100%

    [b:2beusxez]2- Paso: Copia el contenido del siguiente enlace-en tu editor de texto-, SALVO LA LÍNEA:[u:2beusxez] “install=${pkgname}.install”[/u:2beusxez][/b:2beusxez]

    Link : [http://codepad.org/XB9P4NuK/fork][0]">[http://codepad.org/XB9P4NuK/fork][1]

    …Llámalo [b:2beusxez]PKGBUILD[/b:2beusxez] tal cual, sin ningún tipo de extensión(.txt), simplemente [b:2beusxez]PKGBUILD[/b:2beusxez]

    [b:2beusxez]3- Paso: Guárdalo donde quieras ( Descargas, Documentos…etc)[/b:2beusxez]

    [b:2beusxez]
    4- Paso: Sitúate en el directorio donde guardaste el PKGBUILD, y ejecuta:[/b:2beusxez]

    makepkg -s
    

    [b:2beusxez]5- Paso :Si todo ha ido bien se habrá generado el siguiente paquete en el directorio donde guardaste el PKGBUILD:[/b:2beusxez]

    teamviewer-9.0.30203-1-x86_64.pkg.tar.xz

      
    sudo pacman -U teamviewer-9.0.30203-1-x86\_64.pkg.tar.xz
    

    [b:2beusxez]
    6- Paso: Inicia el daemon teamviwerd:[/b:2beusxez]

      
    sudo systemctl start teamviewerd
    

    [b:2beusxez]
    7- Paso: Resultado[/b:2beusxez]:

    [[img:2beusxez]http://i273.photobucket.com/albums/jj229/hectorsales/Seleccioacuten_001_zps8470b864.png[/img:2beusxez][/url:2beusxez]

    Saludos,

    Héctor.][2]

    [0]: <a href=
    [1]: http://codepad.org/XB9P4NuK/fork
    [2]: http://s273.photobucket.com/user/hectorsales/media/Seleccioacuten_001_zps8470b864.png.html:2beusxez

  • @“hector”:9i45c70c said:

    Hola,Cauerpi, por pasos:

    [b:9i45c70c]1- Paso: Habilita el repositorio multilib, según veo-abajo- no lo tienes habilitado.[/b:9i45c70c]

    [[email protected] ~]$ sudo pacman -Syy
    [sudo] password for sergi:
    :: Sincronizando las bases de datos de paquetes…
    core 112,4 KiB 523K/s 00:00 [######################] 100%
    extra 1767,0 KiB 1569K/s 00:01 [######################] 100%
    community 2,3 MiB 1596K/s 00:01 [######################] 100%
    antergos 272,4 KiB 578K/s 00:00 [######################] 100%

    [b:9i45c70c]2- Paso: Copia el contenido del siguiente enlace-en tu editor de texto-, SALVO LA LÍNEA:[u:9i45c70c] “install=${pkgname}.install”[/u:9i45c70c][/b:9i45c70c]

    Link : [http://codepad.org/XB9P4NuK/fork][0]">[http://codepad.org/XB9P4NuK/fork][1]

    …Llámalo [b:9i45c70c]PKGBUILD[/b:9i45c70c] tal cual, sin ningún tipo de extensión(.txt), simplemente [b:9i45c70c]PKGBUILD[/b:9i45c70c]

    [b:9i45c70c]3- Guárdalo donde quieras ( Descargas, Documentos…etc)[/b:9i45c70c]

    [b:9i45c70c]
    4- Situate en el directorio donde guardaste el PKGBUILD, y ejecuta:[/b:9i45c70c]

    makepkg -s
    

    [b:9i45c70c]5- Si todo ha ido bien se habrá generado el siguiente paquete en el directorio donde guardaste el PKGBUILD:[/b:9i45c70c]

    teamviewer-9.0.30203-1-x86_64.pkg.tar.xz

      
    >> sudo pacman -U teamviewer-9.0.30203-1-x86\_64.pkg.tar.xz
    

    [b:9i45c70c]
    6- Inicia el daemon teamviwerd:[/b:9i45c70c]

      
    >> sudo systemctl stop teamviewerd
    

    [b:9i45c70c]
    7- Resultado[/b:9i45c70c]:

    [[img:9i45c70c]http://i273.photobucket.com/albums/jj229/hectorsales/Seleccioacuten_001_zps8470b864.png[/img:9i45c70c][/url:9i45c70c]

    Saludos,

    Héctor.

    Gracias Hector. lolss. estoy tratando de ayudar,pero mi Castellano no es tan bueno haha

    [0]: <a href=
    [1]: http://codepad.org/XB9P4NuK/fork
    [2]: http://s273.photobucket.com/user/hectorsales/media/Seleccioacuten_001_zps8470b864.png.html:9i45c70c

  • Buenas primero de todo dar las gracias a todos los que me habéis intentado ayudar y en especial a Hector por hacerme la esta guía paso a paso estupenda y que me a funcionado.

    El puñetero multilib que lo descomete y no se porque no lo guardaba, quizas no estaba como root,

    [[email protected] ~]$ sudo pacman -Syy  
    [sudo] password for sergi:   
    :: Sincronizando las bases de datos de paquetes...  
    core 112,4 KiB 525K/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    extra 1767,2 KiB 1450K/s 00:01 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    community 2,3 MiB 1515K/s 00:02 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    multilib 121,2 KiB 580K/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    antergos 272,4 KiB 626K/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    [[email protected] ~]$   
    
    

    Bueno pues ya esta !!!

    [[email protected] Documentos]$ makepkg -s  
    ==\> Creando el paquete: teamviewer 9.0.30203-1 (jue ago 14 16:11:54 CEST 2014)  
    ==\> Resolviendo dependencias...  
    ==\> Instalando las dependencias que faltan...   
    [sudo] password for sergi:   
    Sorry, try again.  
    [sudo] password for sergi:   
    resolviendo dependencias...  
    verificando conflictos...  
      
    Paquetes (3): lib32-libxi-1.7.4-1 lib32-alsa-lib-1.0.28-1  
    lib32-libxtst-1.2.2-1  
      
    Tamaño Total de Descarga: 0,36 MiB  
    Tamaño Total Instalado: 1,17 MiB  
      
    :: ¿Continuar con la instalación? [S/n] s  
    :: Recuperando paquetes ...  
    lib32-alsa-lib-1.0.... 331,8 KiB 1000K/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    lib32-libxi-1.7.4-1... 26,9 KiB 1919K/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    lib32-libxtst-1.2.2... 9,0 KiB 2,19M/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    (3/3) verificando llaves en el llavero [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    (3/3) verificando la integridad de los paquetes [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    (3/3) cargando los archivos del paquete... [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    (3/3) verificando conflictos entre archivos [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    (3/3) verificando el espacio disponible en disco [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    (1/3) instalando lib32-alsa-lib [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    (2/3) instalando lib32-libxi [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    (3/3) instalando lib32-libxtst [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    ==\> Verificando conflictos...  
    ==\> Recibiendo fuentes...  
    -\> Descargando teamviewer\_linux\_x64-9.0.30203.deb...  
    % Total % Received % Xferd Average Speed Time Time Time Current  
    Dload Upload Total Spent Left Speed  
    0 0 0 0 0 0 0 0 --:--:-- --:--:-- --:--:-- 0  
    100 185 100 185 0 0 272 0 --:--:-- --:--:-- --:--:-- 484  
    100 22.3M 100 22.3M 0 0 1456k 0 0:00:15 0:00:15 --:--:-- 1797k  
    ==\> Validando el archivo fuente con md5sums...  
    teamviewer\_linux\_x64-9.0.30203.deb ... Aprobado  
    ==\> Descomprimiendo fuentes...  
    -\> Extrayendo teamviewer\_linux\_x64-9.0.30203.deb con bsdtar  
    ==\> Iniciando build()...  
    ==\> Entrando a ambiente fakeroot...  
    ==\> Iniciando package()...  
    ==\> Limpiando la instalación...  
    -\> Limpiando archivos innecesarios...  
    -\> Eliminando archivos de libtool...  
    -\> Eliminando archivos de static library...  
    -\> Comprimiendo las páginas man e info...  
    -\> Quitando los símbolos no requeridos de los binarios y bibliotecas...  
    BFD: ./opt/teamviewer9/tv\_bin/wine/drive\_c/TeamViewer/stAKXekk: No hay suficiente espacio para los encabezados del programa, pruebe enlazar con -N  
    strip:./opt/teamviewer9/tv\_bin/wine/drive\_c/TeamViewer/stAKXekk[.note.gnu.build-id]: Valor erróneo  
    BFD: ./opt/teamviewer9/tv\_bin/wine/drive\_c/TeamViewer/stAKXekk: No hay suficiente espacio para los encabezados del programa, pruebe enlazar con -N  
    strip:./opt/teamviewer9/tv\_bin/wine/drive\_c/TeamViewer/stAKXekk: Valor erróneo  
    ==\> Creando paquete "teamviewer"...  
    -\> Generando el archivo .PKGINFO...  
    -\> Generando archivo .MTREE...  
    -\> Comprimiendo el paquete...  
    ==\> Abandonando el entorno fakeroot.  
    ==\> Terminado haciendo: teamviewer 9.0.30203-1 (jue ago 14 16:13:14 CEST 2014)  
    [[email protected] Documentos]$ sudo pacman -U teamviewer-9.0.30203-1-x86\_64.pkg.tar.xz  
    cargando paquetes...  
    resolviendo dependencias...  
    verificando conflictos...  
      
    Paquetes (1): teamviewer-9.0.30203-1  
      
    Tamaño Total Instalado: 69,52 MiB  
      
    :: ¿Continuar con la instalación? [S/n] s  
    (1/1) verificando llaves en el llavero [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    (1/1) verificando la integridad de los paquetes [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    (1/1) cargando los archivos del paquete... [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    (1/1) verificando conflictos entre archivos [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    (1/1) verificando el espacio disponible en disco [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    (1/1) instalando teamviewer [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    [[email protected] Documentos]$ sudo systemctl start teamviewerd  
    [[email protected] Documentos]$   
    
    

    Una duda que me surge ya que soy un poco novato en esto, los ficheros que se han creado y el pkgbuild que e echo lo puedo borrar ? lo tengo todo en la carpeta documentos a sido donde e creado el [b:1ig9nuxq]PKGBUILD.[/b:1ig9nuxq]

    Un saludo y muchas gracias por vuestro tiempo.

Posts 10Views 3245
Log in to reply